<?php
/*
@session_start();
//valida permisos
include "../valida_permisos.php";
$vg_programa = F_programa();
include "../seginicio.php";
$ip=getenv("REMOTE_ADDR");
$sql_entrada= mssql_query("select login,nombre,perfil,programa,cedula,pais from permiso     
						where ip='".trim($ip)."'  and programa=".$vg_programa."",$conseg);
$vg_login=mssql_result($sql_entrada, 0, "login");
$vg_nombre=mssql_result($sql_entrada, 0, "nombre");
$vg_perfil=mssql_result($sql_entrada, 0, "perfil");
$vg_programa=mssql_result($sql_entrada, 0, "programa");
$vg_cedula=mssql_result($sql_entrada, 0, "cedula");
$vg_pais=mssql_result($sql_entrada, 0, "pais");
*/
include "../conexion.php";
$tabla=$_REQUEST["tabla"];

if($tabla=='marca')  
{
	echo "<center> <table width='100%' border='1' bordercolor='#FFfff' cellpadding='0' cellspacing='0'>";
	echo "<tr class='texto' bgcolor='#1C2023'>";
	echo "<td ><center><font color='#FFFFFF'>Codigo</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Nombre</font></center></td>";
	echo "<td><center><font color='#FFFFFF'>Estado</font></center></td>";
	echo "</tr>";	
	$sql_datosre=mssql_query("SELECT id,nombre,estado from $tabla order by id asc",$conexion);
	$c=1; 
	while($datos= mssql_fetch_row($sql_datosre))//01
		{   
		   $id=$datos[0];
		   $nombre=$datos[1];
		   $estado=$datos[2];
	
		    if($c%2==0){$color="#EAEAEA";}
			else {$color="#BFBFBF";}
			echo " <tr class='texto' bgcolor=$color>";
					 echo "<td>".$id."</td>";
					 echo "<td>".$nombre."</td>";
					 echo "<td>".$estado."</td>";
					 echo "</tr>";
				$c=$c+1;
		 }
	 echo "</table></center>"; 
} 

?>